Index: resources/views/dashboard/files/index.blade.php
===================================================================
--- resources/views/dashboard/files/index.blade.php	(revision 11499b34529d8c2675af964653e270fd7f97e517)
+++ resources/views/dashboard/files/index.blade.php	(revision 05e57e27ea02cc5cfe0c8d4a71fb2e33e7f18571)
@@ -75,10 +75,13 @@
                                                 </div>
                                             @else @if(in_array(explode('.', $file->name)[1], $imageExt))
+{{--                                                    <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">--}}
+{{--                                                        <a href="{{ url('/storage/' . $file->location) }}" class="image-popup-gallery-item">--}}
+{{--                                                            <div class="image-hover">--}}
+{{--                                                                <img src="{{ url('/storage/' . $file->location) }}" class="rounded" width="30" alt="image">--}}
+{{--                                                            </div>--}}
+{{--                                                        </a>--}}
+{{--                                                    </div>--}}
                                                     <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                                        <a href="{{ url('/storage/' . $file->location) }}" class="image-popup-gallery-item">
-                                                            <div class="image-hover">
-                                                                <img src="{{ url('/storage/' . $file->location) }}" class="rounded" width="30" alt="image">
-                                                            </div>
-                                                        </a>
+                                                        <i class="fa fa-file-image-o text-danger fa-2x"></i>
                                                     </div>
                                                 @else
Index: resources/views/dashboard/folders/files.blade.php
===================================================================
--- resources/views/dashboard/folders/files.blade.php	(revision 11499b34529d8c2675af964653e270fd7f97e517)
+++ resources/views/dashboard/folders/files.blade.php	(revision 05e57e27ea02cc5cfe0c8d4a71fb2e33e7f18571)
@@ -87,10 +87,13 @@
                                         <i class="fa fa-file-pdf-o text-danger"></i>
                                     @else @if(in_array(explode('.', $file->name)[1], $imageExt))
+{{--                                            <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">--}}
+{{--                                                <a href="{{ url('/storage/' . $file->location) }}" class="image-popup-gallery-item">--}}
+{{--                                                    <div class="image-hover">--}}
+{{--                                                        <img src="{{ url('/storage/' . $file->location) }}" class="rounded" width="100" alt="image">--}}
+{{--                                                    </div>--}}
+{{--                                                </a>--}}
+{{--                                            </div>--}}
                                             <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                                <a href="{{ url('/storage/' . $file->location) }}" class="image-popup-gallery-item">
-                                                    <div class="image-hover">
-                                                        <img src="{{ url('/storage/' . $file->location) }}" class="rounded" width="100" alt="image">
-                                                    </div>
-                                                </a>
+                                                <i class="fa fa-file-image-o text-danger fa-2x"></i>
                                             </div>
                                         @else
Index: resources/views/dashboard/index.blade.php
===================================================================
--- resources/views/dashboard/index.blade.php	(revision 11499b34529d8c2675af964653e270fd7f97e517)
+++ resources/views/dashboard/index.blade.php	(revision 05e57e27ea02cc5cfe0c8d4a71fb2e33e7f18571)
@@ -144,10 +144,13 @@
                                                 </div>
                                             @else @if(in_array(explode('.', $file->name)[1], $imageExt))
+{{--                                                    <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">--}}
+{{--                                                        <a href="{{ url('/storage/' . $file->location) }}" class="image-popup-gallery-item">--}}
+{{--                                                            <div class="image-hover">--}}
+{{--                                                                <img src="{{ url('/storage/' . $file->location) }}" class="rounded" width="30" alt="image">--}}
+{{--                                                            </div>--}}
+{{--                                                        </a>--}}
+{{--                                                    </div>--}}
                                                     <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                                        <a href="{{ url('/storage/' . $file->location) }}" class="image-popup-gallery-item">
-                                                            <div class="image-hover">
-                                                                <img src="{{ url('/storage/' . $file->location) }}" class="rounded" width="30" alt="image">
-                                                            </div>
-                                                        </a>
+                                                        <i class="fa fa-file-image-o text-danger fa-2x"></i>
                                                     </div>
                                                 @else
